Affected packages

Packages affected by javascriptcoregtk4.1 upgrade from 2.45.2-2.fc41 to 2.45.3-3.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
emacs-rpm-spec-mode build 2 19 days ago
emacs-color-theme build 2 19 days ago
emacs-spice-mode build 2 19 days ago
emacs-goodies build 2 19 days ago
ftnchek build 2 20 days ago
compat-guile18 build 2 20 days ago
libidn build 2 22 days ago
crm114 build 2 22 days ago
yad build 2 22 days ago
protobuf build 2 23 days ago
cmake build 2 24 days ago
erlang build 2 24 days ago
marker build 2 24 days ago
supercollider build 2 24 days ago
geany-plugins build 2 25 days ago
panoglview build 3 18 days ago
iaxclient build 3 20 days ago
sooperlooper build 3 20 days ago
vavoom build 3 21 days ago
3Depict build 3 22 days ago
megaglest build 3 22 days ago
scorched3d build 3 22 days ago
tuxguitar build 3 22 days ago
xmlcopyeditor build 3 23 days ago
openjfx build 3 23 days ago
fityk build 3 23 days ago
chatty build 3 24 days ago
slic3r build 3 24 days ago
libreoffice build 3 24 days ago
golly build 3 24 days ago
guayadeque build 3 24 days ago
gnome-phone-manager build 3 24 days ago
gdl build 3 24 days ago
tuxguitar build 3 25 days ago
openjfx build 3 25 days ago
libreoffice build 3 25 days ago
xfce4-notes-plugin build 4 20 days ago
xfmpc build 4 22 days ago
elementary-notifications build 4 23 days ago
elementary-files build 4 23 days ago
seahorse build 4 24 days ago
libgda5 build 4 24 days ago
erlang-esasl build None 20 days ago
erlang-rebar build None 20 days ago
erlang-gtknode build None 22 days ago
erlang-fast_xml build None 23 days ago
erlang-eleveldb build None 23 days ago
erlang-p1_pgsql build None 24 days ago
erlang-p1_mysql build None 24 days ago
erlang-hex_core build None 24 days ago
erlang-p1_utils build None 24 days ago
erlang-p1_oauth2 build None 24 days ago
erlang-triq build None 25 days ago
erlang-rebar build None 25 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by javascriptcoregtk4.1 upgrade from 2.45.2-2.fc41 to 2.45.3-3.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.